## zplug 2.1.0+git20160805

=== debian/changelog ===
zplug (2.1.0+git20160805-1) unstable; urgency=low

  * Initial release. Closes: #834293

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 14 Aug 2016 20:25:06 +0800
