=== debian/control ===
Source: zplug
Section: shells
Priority: optional
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8
Homepage: https://zplug.sh/
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/zplug.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/zplug.git

Package: zplug
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         zsh (>= 4.3.9),
Description: next-generation plugin manager for zsh
 zplug is a next-generation plugin manager for zsh, with the following
 features:
 .
  * Can manage everything
    * Zsh plugins/UNIX commands on GitHub and Bitbucket
    * Gist files (gist.github.com)
    * Externally managed plugins e.g., oh-my-zsh plugins/themes
    * Binary artifacts on GitHub Releases
    * Local plugins
    * etc. (you can add your own sources!)
  * Super-fast parallel installation/update
  * Support for lazy-loading
  * Branch/tag/commit support
  * Post-update, post-load hooks
  * Dependencies between packages
  * Unlike antigen, no ZSH plugin file (*.plugin.zsh) required
  * Interactive interface (fzf, peco, zaw, and so on)
  * Cache mechanism for reducing the startup time.
