=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_test:
	# Remove becasue it needs to download from internet

override_dh_auto_install:
