## zplug 2.2.0

=== debian/changelog ===
zplug (2.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 27 Aug 2016 22:15:28 +0800

zplug (2.1.0+git20160805-2) unstable; urgency=medium

  * Change Maintainer to Debian Zsh Maintainers.
  * Update Vcs-* fields.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 25 Aug 2016 09:06:10 +0800
