=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: zplug
 Section: shells
 Priority: optional
-Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
+Maintainer: Debian Zsh Maintainers <pkg-zsh-devel@lists.alioth.debian.org>
+Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Build-Depends: debhelper (>=9)
 Standards-Version: 3.9.8
 Homepage: https://zplug.sh/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/zplug.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/zplug.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-zsh/zplug.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-zsh/zplug.git
 
 Package: zplug
 Architecture: all
