## zplug 2.3.2

=== debian/changelog ===
zplug (2.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 14 Oct 2016 22:52:47 +0800

zplug (2.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 10 Oct 2016 09:51:26 +0800

zplug (2.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 05 Oct 2016 12:10:46 +0800

zplug (2.2.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump compat to 10.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 03 Oct 2016 19:13:53 +0800

zplug (2.2.3-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 25 Sep 2016 21:56:14 +0800

zplug (2.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 05 Sep 2016 01:01:15 +0800
