=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Zsh Maintainers <pkg-zsh-devel@lists.alioth.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Build-Depends: debhelper (>=9)
+Build-Depends: debhelper (>= 10)
 Standards-Version: 3.9.8
 Homepage: https://zplug.sh/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-zsh/zplug.git
@@ -12,7 +12,6 @@
 Package: zplug
 Architecture: all
 Depends: ${misc:Depends},
-         ${shlibs:Depends},
          zsh (>= 4.3.9),
 Description: next-generation plugin manager for zsh
  zplug is a next-generation plugin manager for zsh, with the following
