## zplug 2.3.3

=== debian/changelog ===
zplug (2.3.3-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 23 Nov 2016 23:00:01 +0800
