## zplug 2.3.4

=== Makefile ===
--- 
+++ 
@@ -2,6 +2,7 @@
 SHOVE_URL   := https://github.com/key-amb/shove
 SHOVE_DIR   := $(ZPLUG_ROOT)/.gitignore.d/shove
 TEST_TARGET ?= test
+ACCESS_TOKEN := $$GITHUB_ZPLUG_MAN_ACCESS_TOKEN
 
 .DEFAULT_GOAL := help
 
@@ -21,9 +22,19 @@
 	ZPLUG_ROOT=$(ZPLUG_ROOT) $(SHOVE_DIR)/bin/shove -r $(TEST_TARGET) -s zsh
 
 release: ## Create new GitHub Releases
-	git tag \
-		-a "$$_ZPLUG_VERSION" \
-		-m "Release of version $$_ZPLUG_VERSION"
+	curl --data \
+		'{ \
+		"tag_name": "'$$_ZPLUG_VERSION'", \
+		"target_commitish": "master", \
+		"name": "'$$_ZPLUG_VERSION'", \
+		"body": "Release of version '$$_ZPLUG_VERSION'", \
+		"draft": false, \
+		"prerelease": false \
+		}' \
+		"https://api.github.com/repos/zplug/zplug/releases?access_token=$(ACCESS_TOKEN)"
+
+patch:
+	git tag -a $$_ZPLUG_VERSION -m $$_ZPLUG_VERSION
 	git push origin $$_ZPLUG_VERSION
 
 help: ## Self-documented Makefile
