=== debian/changelog ===
zplug (2.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Depends on git.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 09 Dec 2016 15:13:13 +0800
