=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Package: zplug
 Architecture: all
 Depends: ${misc:Depends},
+         git,
          zsh (>= 4.3.9),
 Description: next-generation plugin manager for zsh
  zplug is a next-generation plugin manager for zsh, with the following
