## zplug 2.4.0

=== debian/changelog ===
zplug (2.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 26 Dec 2016 14:46:07 +0800
