## zplug 2.4.1

=== debian/changelog ===
zplug (2.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 13 Jan 2017 17:34:10 +0800
