=== debian/changelog ===
zplug (2.4.2-3) unstable; urgency=medium

  * Bump Standards-Version to 4.7.2.
  * d/control: Fix missing dh-exec in Build-Depends.
  * d/salsa-ci.yml: Add Salsa CI config.
  * d/gbp.conf: Use DEP14 branch name.
  * d/watch: Update watch file

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 02 Aug 2025 13:14:57 +0800

zplug (2.4.2-2) unstable; urgency=medium

  [ Axel Beckert ]
  * Team upload
  * Add patch to fix URL to oh-my-zh git repo. (Closes: #981320)
    Thanks to Antonio Tapiador for the bug report!
  * Let Homepage header point to Github repo. Old homepage seems gone.
  * Bump debhelper compatibility level to 13.
    + Build-depend on "debhelper-compat (= 13)" to replace debian/compat.
  * Declare compliance with Debian Policy 4.5.1.
  * Bump debian/watch version from 3 to 4. Thanks Lintian!
  * Set "Rules-Requires-Root: no".

  [ ChangZhuo Chen (陳昌倬) ]
  * Add d/gbp.conf
    * Use DEP14 format.
  * Update d/watch.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 21 Nov 2022 11:43:16 +0800

zplug (2.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.3.
  * Bump compat to 11.
  * Update Vcs-* fields to salsa.debian.org.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 30 Dec 2017 11:28:38 +0800
