=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Priority: optional
 Maintainer: Debian Zsh Maintainers <pkg-zsh-devel@lists.alioth.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
-Homepage: https://zplug.sh/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-zsh/zplug.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-zsh/zplug.git
+Build-Depends: debhelper-compat (= 13),
+               dh-exec
+Standards-Version: 4.7.2
+Homepage: https://github.com/zplug/zplug
+Vcs-Browser: https://salsa.debian.org/debian/zplug
+Vcs-Git: https://salsa.debian.org/debian/zplug.git
+Rules-Requires-Root: no
 
 Package: zplug
 Architecture: all
