=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 %:
 	dh $@
 
+override_dh_auto_build:
+
 override_dh_auto_test:
 	# Remove becasue it needs to download from internet
