=== debian/watch ===
version=4

opts="filenamemangle=s/(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/" \
https://github.com/zplug/@PACKAGE@/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
